Subject: [Tigers] More random questions...

From: "Jeff Feit" <[email-masked]>
Date: Mon, 10 Jun 2013 19:51:43 -0400

Thanks for the replies. Just getting back to this.

You are all correct that it is indeed a MK1, not a MK1A. hard boot and all.

After getting apart, it has an aluminum front cover and an aluminum water
pump with the "good" impeller (cast with a closed back, not a stamped one).

Does anyone have any insight on where I can get replacement engine mounts?
Are they a Ford part? They sure look like a Mustang mount, but I don't have
one to compare it to.

Thanks,

Jeff
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: <[email-masked]>
Date: Mon, 10 Jun 2013 17:30:16 -0700

Yes the motor mounts are Ford.

You want 64.5 or 65 motor mounts for a small block Ford

---- Jeff Feit <[email-masked]> wrote: 
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: Tom Parker <[email-masked]>
Date: Mon, 10 Jun 2013 21:08:18 -0400

Jeff,

The usual Ford mounts are 2220 / 2221 if memory serves, and they're "iffy".
Look back on the list posts, there was a U.S. manufacturer listed that MAY
have more accurate mounts. This was from last February, a post by A.C.Tynes:

"Does anybody have experience with Steele products engine mounts? I cross
referenced Ron's Ford part nums with Steele's catalog and came up with
20-0088-11 Rt and 20-0089-11 Left. $24.50 ea and made in USA."

The tread was interesting. I have not tried the Steele mounts;
changing engine mounts on a Tiger is not something someone does on a
whim. (which means mine are more or less o.k...)  But when the time
comes I will probably order a set from Steele. The problem I has with
the 2220 / 2221 mounts was the engine didn't sit straight in the bay
(yes I tried lifting / repositioning the engine), and the front
driveshaft u-joint attacked the driveshaft tunnel.

Tom

'67 Mark 2

On Mon, Jun 10, 2013 at 8:30 PM, <[email-masked]> wrote:

> > Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]